* { margin: 0; padding:0; }
body {
    background: #EEEEEE;
    padding: 0px;
    font-size: 11px;
    font-family: verdana, arial;
    margin: 0px;
    color: #000;
    text-align: center;
}
.left {
    float: left;
}
.right {
    float: right;
}
a {
    color: #000000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
div {
    text-align: left;
    margin: 0px;
    padding: 0px;
}
input, textarea  {
    font-family: verdana, arial;
    background-color: #FBFBFB;
    border: #9C9A8B 1px solid;
    margin: 0px;
    padding: 1px;
    color: #000000;
    font-size: 1em;
}
textarea  {
    resize:none;
}
input {
    height: 14px;
}
input[type="file"] {
    height: auto;
}
input.radio {
    background-color: transparent;
    border: 0px;
}
input[readonly],textarea[readonly] {
    background-color:#E8EEF0;
}
input[disabled],textarea[disabled] {
    background-color:#E8EEF0;
}
input[type="text"]:focus,textarea:focus,select:focus {
    border-color:#63a1da;
}
input[type="password"]:focus {
    background-color:#63a1da;
}
input[type="button"]:hover,
input[type="submit"]:hover {
    border: #000000 1px solid;
}
input[type="radio"],input[type="checkbox"] {
    margin-left: 2px;
    margin-right: 2px;
    vertical-align:middle;
}
SELECT {
    border-top: #9C9A8B 1px solid;
    border-right: #9C9A8B 1px solid;
    border-bottom: #9C9A8B 1px solid;
    border-left: #9C9A8B 1px solid;
    padding: 0px;
    font-size: 1em;
    margin: 0px;
    color: #000000;
}
FORM {
    margin: 0px;
    padding: 0px;
}
TD {
    vertical-align:top;
}
#mainpage {
    width: 780px;
    min-width: 780px;
    margin-left : auto; 
    margin-right : auto; 
}
#wrap {
    float:left;
    background: #fff;
    color: #000;
    border-top: #000000 0px solid;
    border-right: #9c9a8b 1px solid;
    border-bottom: #9c9a8b 1px solid;
    border-left: #9c9a8b 1px solid;
    padding: 0px;
    margin: 0px;
    width: 100%;
}
#header {
    height: 60px;
    margin: 0px;
    padding: 0px;
    text-align:left;
    background-image: url(../img/bg-header.jpg);
    background-repeat:x;
}
#topmenu {
    background: #9c9a8b url(../img/menu-bg.jpg) repeat-x;
    border-top: #000 0px solid;
    border-bottom: #000 0px solid;
    padding: 0px;
    margin: 0px;
    height: 33px;
}
#topmenu a {
    background: #5286BC url(../img/menu-btn-select.jpg) repeat-x;
    height: 33px;
    border-top-width: 0px;
    border-right: #878572 1px solid;
    border-left: #bbbab0 1px solid;
    padding-right: 1.5em;
    padding-left: 1.5em;
    line-height:30px;
    font-weight: bold;
    font-size:12px;
    float: left;
    margin: 0px 1px 0px 0px;
    color: #fff;
    text-decoration: none;
}
#topmenu a:hover {
    color:#FFCC00;
}
#topmenu a.first {
    border-left-width: 0px;
}
#topmenu a.last {
    border-right-width: 0px;
}
#topmenu a.current {
    border-left-width: 0px;
    background: #455B71 url(../img/menu-btn.jpg) repeat-x;
    /*color:#FFFFFF;*/
}
#footer {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #888;
    clear:both;
    width: 100%;
}
#footer a {
    color: #888;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
.gobuttons {
    /*
            background-image: -moz-linear-gradient(top, #A0CBF6, #16497e);
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#A0CBF6), to(#16497e));
            background-image: -webkit-linear-gradient(top, #A0CBF6, #16497e);
            background-image: -o-linear-gradient(top, #A0CBF6, #16497e);
            background-image: linear-gradient(to bottom, #A0CBF6, #16497e);
            background-repeat: repeat-x;
    
            -webkit-border-radius: 4px;
             -moz-border-radius: 4px;
                      border-radius: 4px;
    */	  
    border-top: #bbbab0 1px solid;
    border-right: #878572 1px solid;
    border-bottom: #878572 1px solid;
    border-left: #bbbab0 1px solid;
    background: #cccccc url(../img/btn-submit.jpg) repeat-x;
    line-height: 14px;
    margin: 0px;
    padding:0 4px 4px 5px;
    color: #FFFFFF;
    height: 20px;
    width: auto;
    vertical-align:top;
}
.gobuttons:hover {
    border-top: #ffffff 1px solid;
    border-right: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    border-left: #ffffff 1px solid;
    color:#FFCC00;
    cursor : pointer;
}
.gobuttons:disabled,.gobuttons[disabled="disabled"]:hover {
    border: 1px outset ButtonFace;
    opacity: 0.5; 
    color: GrayText;
    cursor:default;
    background: #444444 url(../img/btn-submit.jpg) top left repeat-x;
}
#homecontent {
    background: #fff;
    display : block;
    padding: 0px;
    margin: 0px;
    margin-top: 6px;
    margin-bottom: 6px;
    float: left;
    color: #000000;
    text-align:left;
    min-height: 400px;
}
#content {
    background: #fff;
    display : block;
    border-right: #9c9a8b 1px solid;
    padding: 2px;
    float: left;
    color: #000000;
    text-align:left;
    width: 641px;
    min-width: 641px;
    min-height: 480px;
}

/********************************/

.marquee {
    min-height: 4.5em;
    max-width: 95%;
    /*overflow: hidden;*/
    position: relative;
    margin:0 auto;
}

.marquee div {
    /*display: block;*/
    /*width: 200%;*/
    /*height: 5em;*/
    /*position: absolute;*/
    /*overflow: hidden;*/
    /*animation: marquee 25s linear infinite;*/
    margin:2px;
    padding:5px;
    font-size:large;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
}

.marquee span {
    float: left;
    width: 50%;
}
.alert1{background-color: #FFFFa4;}
.alert2{background-color: #FFDAB9;}
@keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}